=== debian/control ===
Source: jolicloud-webapp-flockdraw
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-flockdraw
Provides: prism-webapp-flockdraw
Replaces: prism-webapp-flockdraw (<= 1.0)
Conflicts: prism-webapp-flockdraw (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://flockdraw.com/
Description: Jolicloud web application for FlockDraw
 The FlockDraw web site running in a simple Jolicloud window.

Package: prism-webapp-flockdraw
Architecture: all
Depends: jolicloud-webapp-flockdraw
Description: Transitional package for jolicloud-webapp-flockdraw
 This is a transitional package for jolicloud-webapp-flockdraw, and can safely
 be removed after the installation is complete.
